<?php
    include("../config.php");
    if(isset($_POST['dob'])){
        $dob = $_POST['dob'];
        $phone = $_POST['phone'];
        $email = $_POST['email'];
        
        
        $cd = $conn->query("UPDATE `main_reg` SET `perfect`='$phone',`dateob`='$dob' WHERE `email`='$email'");
        if($cd == true){
            echo 'success';
        }else{
            echo 'error';
        }
    }
    
?>